<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[<b>Listen and click on the words you hear. (aCW1) </b>]]></rubric>
<audio>data/content/section_2/exercise_3/dialogue.mp3</audio>
<words>
<word answer="correct"><![CDATA[<font color="#000000">know</font>]]></word>
<word answer="correct"><![CDATA[<font color="#000000">where</font>]]></word>
<word answer="correct"><![CDATA[<font color="#000000">read</font>]]></word>
<word answer="correct"><![CDATA[<font color="#000000">sun</font>]]></word>
<word answer="correct"><![CDATA[<font color="#000000">our</font>]]></word>
<word answer="correct"><![CDATA[<font color="#000000">through</font>]]></word>
<word answer="correct"><![CDATA[<font color="#000000">there</font>]]></word>
<word><![CDATA[<font color="#000000">no</font>]]></word>
<word><![CDATA[<font color="#000000">son</font>]]></word>
<word><![CDATA[<font color="#000000">red</font>]]></word>
<word><![CDATA[<font color="#000000">hour</font>]]></word>
<word><![CDATA[<font color="#000000">their</font>]]></word>
<word><![CDATA[<font color="#000000">wear</font>]]></word>
<word><![CDATA[<font color="#000000">threw</font>]]></word>
<word><![CDATA[<font color="#000000">they’re</font>]]></word>

</words>
</exercise>